### Method

# EDataServer OAuth2Services is_oauth2_alias

since: 3.28

#### Declaration [src]

    gboolean
    e_oauth2_services_is_oauth2_alias (
      EOAuth2Services* services,
      const gchar* auth_method
    )

#### Description

No description available.

Available since: 3.28

#### Parameters

`auth_method`

  Type: `const gchar*`

  An authentication method, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether exists any `EOAuth2Service`, with the same name as `auth_method`.

See: e_oauth2_services_is_oauth2_alias_static().